## mprayertime 0.1.1-1

=== debian/changelog ===
mprayertime (0.1.1-1) stable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Mohannad Hammadeh <m.hammadeh@gmail.com>  Mon, 05 Apr 2010 10:52:28 +1200
