=== debian/control ===
Source: mprayertime
Section: unknown
Priority: extra
Maintainer: Mohannad Hammadeh <m.hammadeh@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://mohannadh.blogspot.com

Package: mprayertime
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple application that calculates the five pr
 ayer times for Muslims.
