## mprayertime 0.1.1-2

=== debian/changelog ===
mprayertime (0.1.1-2) stable; urgency=low

  * Fixed icons
  * Fixed dependency issues

 -- Mohannad Hammadeh <m.hammadeh@gmail.com>  Mon, 05 Apr 2010 10:52:28 +1200
