=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: mprayertime
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>=4.5.3~git20090723-0maemo4+0m5), libqt4-gui (>=4.5.3~git20090723-0maemo4+0m5) 
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Simple application that calculates the five daily prayer times for Muslims.
