## mprayertime 0.1.1-4

=== debian/changelog ===
mprayertime (0.1.1-4) stable; urgency=low

  * Removing more dependencies

 -- Mohannad Hammadeh <m.hammadeh@gmail.com>  Mon, 05 Apr 2010 10:52:28 +1200
