## mprayertime 0.1.1-5

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #############################################################################
 # Makefile for building: build/mprayertime
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Mon 5. Apr 12:45:17 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Sat 17. Apr 13:22:47 2010
 # Project:  mprayertime.pro
 # Template: app
-# Command: c:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/qmake-qt4.exe -unix -o Makefile mprayertime.pro
+# Command: c:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/qmake.exe -unix -o Makefile mprayertime.pro
 #############################################################################
 
 ####### Compiler, tools and options
@@ -19,7 +19,7 @@
 LIBS          = $(SUBLIBS)  -LC:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/lib -Wl,-rpath-link=/usr/lib -lQtGui -lQtCore -lpthread
 AR            = ar cqs
 RANLIB        = 
-QMAKE         = c:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/qmake-qt4.exe
+QMAKE         = c:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/qmake.exe
 TAR           = tar -cf
 COMPRESS      = gzip -9f
 COPY          = cp -f
