=== debian/changelog ===
mprayertime (0.1.1-5) stable; urgency=low

  * Allowing decimals in TimeZone.

 -- Mohannad Hammadeh <m.hammadeh@gmail.com>  Mon, 05 Apr 2010 10:52:28 +1200
