=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: unknown
 Priority: extra
 Maintainer: Mohannad Hammadeh <m.hammadeh@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-core, libqt4-gui
 Standards-Version: 3.7.3
 Homepage: http://mohannadh.blogspot.com
