=== debian/changelog ===
mprayertime (0.2-7) stable; urgency=low

  * Updated to fix options menu layout issue caused by PR1.2
  * Autobuilder dependency issues

 -- Mohannad Hammadeh <m.hammadeh@gmail.com>  Sat, 19 Jun 2010 18:02:26 +1200
