=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: mprayertime
-Section: unknown
+Section: user/Other
 Priority: extra
 Maintainer: Mohannad Hammadeh <m.hammadeh@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-core, libqt4-gui
+Build-Depends: debhelper (>= 5), libqt4-core(>=4.5.3~git20090723-0maemo6+0m5), libqt4-dev(>=4.5.3~git20090723-0maemo6+0m5)
 Standards-Version: 3.7.3
 Homepage: http://mohannadh.blogspot.com
