=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: mprayertime
-Section: user/Other
+Section: user/utilities
 Priority: extra
 Maintainer: Mohannad Hammadeh <m.hammadeh@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-core(>=4.5.3~git20090723-0maemo6+0m5), libqt4-dev(>=4.5.3~git20090723-0maemo6+0m5)
