## mprayertime 0.2-9

=== debian/changelog ===
mprayertime (0.2-9) stable; urgency=low

  * Fixed install path
  * Added 26x26 icon

 -- Mohannad Hammadeh <m.hammadeh@gmail.com>  Sat, 19 Jun 2010 18:02:26 +1200
