## mprayertime 0.2-10

=== debian/changelog ===
mprayertime (0.2-10) stable; urgency=low

  * Fixed desktop path

 -- Mohannad Hammadeh <m.hammadeh@gmail.com>  Sat, 19 Jun 2010 18:02:26 +1200
