## mprayertime 0.2-11

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: mprayertime
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat 19. Jun 23:05:23 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun 20. Jun 13:36:12 2010
 # Project:  mprayertime.pro
 # Template: subdirs
 # Command: c:/MADDE/0.6.72/targets/fremantle-pr12/bin/qmake.exe -unix -o Makefile mprayertime.pro
