=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 5), libqt4-core(>=4.5.3~git20090723-0maemo6+0m5), libqt4-dev(>=4.5.3~git20090723-0maemo6+0m5)
 Standards-Version: 3.7.3
 Homepage: http://mohannadh.blogspot.com
+XSBC-Bugtracker: mailto:m.hammadeh@gmail.com
 
 Package: mprayertime
 Architecture: armel
