=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: mprayertime
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun 20. Jun 13:32:34 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun 20. Jun 13:39:24 2010
 # Project:  src.pro
 # Template: app
 # Command: c:/madde/0.6.72/targets/fremantle-pr12/bin/qmake.exe -spec ../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix CONFIG+=debug -o Makefile src.pro
