=== debian/changelog ===
mprayertime (0.2-12) stable; urgency=low

  * Added service install

 -- Mohannad Hammadeh <m.hammadeh@gmail.com>  Sat, 19 Jun 2010 18:02:26 +1200
